$filter-section-width: 190px;

.table-filters-container {
  margin-bottom: 10px;
  padding-left: 20px;
  justify-content: space-between;

  .search-field {
    width: 100%;
    min-width: $filter-section-width;
  }

  .filter-select {
    display: flex;
    // width: $filter-section-width;
    min-width: $filter-section-width;
    height: 55px;
    font-size: 16px;
    text-transform: none;
    justify-content: space-between;
  }
}

.date-picker-left fieldset {
  border-radius: 5px 0 0 5px;
}

.date-picker-right fieldset {
  border-radius: 0 5px 5px 0;
}

.avatar {
  max-height: 20px;
  max-width: 20px;
  margin-right: 5px;
  margin-left: 5px;
}

div[class^="MuiPickersBasePicker-container"] {
  flex-direction: column-reverse;
}
